{
  "name": "@link-stack/bridge-common",
  "version": "2.2.0",
  "main": "build/main/index.js",
  "type": "module",
  "author": "Darren Clarke <darren@redaranj.com>",
  "license": "AGPL-3.0-or-later",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@auth/kysely-adapter": "^1.5.2",
    "graphile-worker": "^0.16.6",
    "kysely": "0.26.1",
    "pg": "^8.13.0"
  },
  "devDependencies": {
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "^5.6.2"
  }
}
